=== debian/changelog ===
ros-humble-tiago-2dnav (4.0.5-1jammy) jammy; urgency=high

  * Merge branch 'feat/laser-filters' into 'humble-devel'
    using laser filters in simulation
    See merge request robots/tiago_navigation!83
  * clarifying remappings usage
  * using pmb2_sim_nav_bringup and update deps
  * using sim bringup
  * start laser filters in simulation
  * using laser filters in simulation
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Jun 2023 00:00:00 -0000

ros-humble-tiago-2dnav (4.0.3-1jammy) jammy; urgency=high

  * Merge branch 'feat/pal-navigation-cfg' into 'humble-devel'
    Using pal_navigation_cfg
    See merge request robots/tiago_navigation!77
  * Using pal_navigation_cfg
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 03 Apr 2023 00:00:00 -0000

ros-humble-tiago-2dnav (4.0.2-1jammy) jammy; urgency=high

  * Merge pull request #12 from jmguerreroh/humble-devel
    Remap to show laser scan on RViz
  * Remap to show laser scan on RViz
  * Contributors: Sai Kishor Kothakota, jmguerreroh

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Dec 2022 00:00:00 -0000

ros-humble-tiago-2dnav (4.0.1-1jammy) jammy; urgency=high

  * Merge branch 'mlu/fix/tiago_2dnav_buildtool' into 'humble-devel'
    Fix  buildtool_depend of tiago_2dnav
    See merge request robots/tiago_navigation!68
  * Fix  buildtool_depend of tiago_2dnav
    Must be ament_cmake_auto
  * Contributors: Noel Jimenez, mathiasluedtke

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 29 Nov 2022 00:00:00 -0000

ros-humble-tiago-2dnav (4.0.0-1jammy) jammy; urgency=high

  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/tiago_navigation!65
  * update package format
  * update copyright
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/tiago_navigation!64
  * update maintainers
  * Merge branch 'linters' into 'humble-devel'
    linters
    See merge request robots/tiago_navigation!63
  * linters
  * First version of foxy-devel tiago_2dnav
  * Contributors: Jordan Palacios, Noel Jimenez, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 08 Nov 2022 00:00:00 -0000

ros-humble-tiago-2dnav (2.0.8-1jammy) jammy; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_navigation!46
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-tiago-2dnav (2.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Jul 2020 00:00:00 -0000

ros-humble-tiago-2dnav (2.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Apr 2020 00:00:00 -0000

ros-humble-tiago-2dnav (2.0.5-1jammy) jammy; urgency=high

  * passing subtype parameter to move_base
  * Contributors: federiconardi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Nov 2019 00:00:00 -0000

ros-humble-tiago-2dnav (2.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 01 Oct 2019 00:00:00 -0000

ros-humble-tiago-2dnav (2.0.3-1jammy) jammy; urgency=high

  * use scan_raw for mapping
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Sep 2019 00:00:00 -0000

ros-humble-tiago-2dnav (2.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Sep 2019 00:00:00 -0000

ros-humble-tiago-2dnav (2.0.1-1jammy) jammy; urgency=high

  * Merge branch 'multi_pmb2' into 'erbium-devel'
    Add multi pmb2 navigation
    See merge request robots/pmb2_navigation!40
  * Add multi pmb2 navigation
  * Contributors: Adria Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Jul 2019 00:00:00 -0000

ros-humble-tiago-2dnav (2.0.0-1jammy) jammy; urgency=high

  * added pal_navigation_cfg_pmb2 dependency
  * moved config and launch to pal_navigation_cfg_pmb2
  * Contributors: Procópio Stein, Sai Kishor Kothakota

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2019 00:00:00 -0000

ros-humble-tiago-2dnav (1.0.6-1jammy) jammy; urgency=high

  * Merge branch 'update_adv_nav' into 'erbium-devel'
    Update AdvNav Rviz config
    See merge request robots/pmb2_navigation!38
  * Update AdvNav Rviz config
  * Contributors: Victor Lopez, davidfernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 20 May 2019 00:00:00 -0000

ros-humble-tiago-2dnav (1.0.5-1jammy) jammy; urgency=high

  * updated teb config to match tiago's
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 May 2019 00:00:00 -0000

ros-humble-tiago-2dnav (1.0.4-1jammy) jammy; urgency=high

  * Merge branch 'update-karto-cfg' into 'erbium-devel'
    updated karto params to improve loop closures
    See merge request robots/pmb2_navigation!36
  * updated karto params to improve loop closures
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Mar 2019 00:00:00 -0000

ros-humble-tiago-2dnav (1.0.3-1jammy) jammy; urgency=high

  * Merge branch 'public_eband_conf' into 'erbium-devel'
    added eband planner config
    See merge request robots/pmb2_navigation!35
  * added eband planner config
  * Merge branch 'plugin_fix' into 'erbium-devel'
    public simulation plugin fix
    See merge request robots/pmb2_navigation!34
  * public simulation plugin fix
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 25 Jan 2019 00:00:00 -0000

ros-humble-tiago-2dnav (1.0.2-1jammy) jammy; urgency=high

  * Merge branch 'public_sim_kinetic' into 'erbium-devel'

