## ros-humble-tiago-2dnav 4.2.0

=== debian/changelog ===
ros-humble-tiago-2dnav (4.2.0-1bookworm) bookworm; urgency=high

  * Merge branch 'man/feat/docking' into 'humble-devel'
    added docking link
    See merge request robots/tiago_navigation!115
  * added docking link
  * Contributors: josegarcia, martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Sep 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.7-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/aca/laser-frames' into 'humble-devel'
    fix laser frames
    See merge request robots/tiago_navigation!113
  * fix laser frames
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.6-1bookworm) bookworm; urgency=high

  * Merge branch 'air/unify_pkgs' into 'humble-devel'
    restructure launch file
    See merge request robots/tiago_navigation!109
  * add slam condition in slam launch include & fix error file path for slam
  * remove condition in public rviz
  * fix config files paths
  * using base_type and changing pub/private condition
  * change base name into base_navigation_type
  * add laser dependency
  * restructure launch file
  * Contributors: Aina, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 16 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.5-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/aca/pipeline-substitution' into 'humble-devel'
    using variables for pipeline
    See merge request robots/tiago_navigation!105
  * reorganized remappings file
  * naming convention
  * added device number laser
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 14 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.4-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/aca/missing-dep' into 'humble-devel'
    added missing dep
    See merge request robots/tiago_navigation!112
  * added missing dep
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.3-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.2-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/changed-base-type-name' into 'humble-devel'
    changed diff_drive to pmb2
    See merge request robots/tiago_navigation!110
  * fix default
  * removed base_type check
  * changed diff_drive to pmb2
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 04 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.1-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/feat/using-filters' into 'humble-devel'
    using costmap with filters
    See merge request robots/tiago_navigation!108
  * using costmap with filters
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.0-1bookworm) bookworm; urgency=high

  * Merge branch 'feature/support-different-base-types' into 'humble-devel'
    feat: support different base types
    See merge request robots/tiago_navigation!102
  * feat: support base_type on real robot
  * feat: support base_type in simulation
  * Contributors: antoniobrandi, josegarcia

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.18-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/feat/rviz-nav' into 'humble-devel'
    move rviz in nav launch file
    See merge request robots/tiago_navigation!106
  * move rviz in nav launch file
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.17-1bookworm) bookworm; urgency=high

  * Fix pal_maps path
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.16-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/aca/public-sim' into 'humble-devel'
    fix public sim
    See merge request robots/tiago_navigation!103
  * fix public sim
  * Contributors: Noel Jimenez, andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.15-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 May 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.14-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/feat/deprecate-maps' into 'humble-devel'
    deprecate tiago_maps
    See merge request robots/tiago_navigation!99
  * deprecate tiago_maps
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 28 Apr 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.13-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/ros2-pipelines' into 'humble-devel'
    Feat/ros2 pipelines
    See merge request robots/tiago_navigation!98
  * using variables lifecycle manager
  * using new variables names
  * using variables
  * restored default controller
  * update public sim launch and renamed params
  * cosmetic
  * linters
  * modified params laser pipeline
  * linters
  * navigation pipelines
  * navigation pipeline
  * added modules and pipelines
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Apr 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.12-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/fix/world-name' into 'humble-devel'
    set default world_name for standalone navigation
    See merge request robots/tiago_navigation!97
  * set default world_name for standalone navigation
  * Contributors: antoniobrandi


