=== debian/control ===
Source: ros-humble-tiago-2dnav
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: https://github.com/pal-robotics/tiago_simulation
Standards-Version: 3.9.2

Package: ros-humble-tiago-2dnav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-launch-pal, ros-humble-nav2-bringup, ros-humble-pal-maps, ros-humble-ros2launch, ros-humble-rviz2, ros-humble-tiago-description, ros-humble-tiago-laser-sensors, ros-humble-ros-workspace
Description: TIAGo-specific launch files needed to run navigation on a TIAGo robot.
